Subject: Re: bug#28598: 25.3; Errors in narrowed buffers in CC-mode

From: Alan Mackenzie <[email-masked]>
Date: Mon, 30 Oct 2017 17:37:55 +0000

Hello, George.

On Mon, Oct 02, 2017 at 15:02:36 -0400, George Plymale II wrote:
> Hi, Alan.

> Thanks for making this patch. After applying it to my Emacs source tree
> and recompiling Emacs, the issue seems to be gone as far as I can
> tell. I have also tested the patched version with C# files (as well as C
> files, obviously) and everything seems okay.

> Hopefully Emacs 26 will come out soon and fix this issue, among many
> others that I'm excited to see fixed.

I've committed the fix to Emacs's emacs-26 branch, and I'm closing the
bug.

> Thanks.

Thank you, too!

-- 
Alan Mackenzie (Nuremberg, Germany).